#Fri Aug 31 15:38:22 JST 2018
maven.seasar.org|http\://153.127.242.225/mvnrepo|javadoc=1535697502482
central|http\://central.maven.org/maven2/|javadoc=1535697502482
central|http\://central.maven.org/maven2/|sources=1535697498341
maven.seasar.org|http\://153.127.242.225/mvnrepo|sources=1535697498341
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|javadoc=1535697502482
net.sourceforge.jasperreports|http\://jasperreports.sourceforge.net/maven2|sources=1535697498341
